{% extends 'base.html' %}

{% load i18n %}
{% load custom_tags %}

{% block content %}

{% include './includes/inc_nav_black.html' %}

<section class="bg-white" id="tours">
        <div class="py-4 px-4 mx-auto max-w-screen-xl  lg:px-6">
            <div class="mx-auto py-8 max-w-screen-sm lg:mb-16 text-center">
                <h2 class="mb-4 text-4xl tracking-tight font-bold text-gray-700 ">{% translate 'Our Top Moscow Tours' %}</h2>
                <p class="font-light text-gray-500 sm:text-xl">{% translate 'Genuine. Flexible. Private.' %}</p>
            </div>

            <div class="grid pb-8 gap-8 lg:gap-16 sm:grid-cols-1 md:grid-cols-2 lg:grid-cols-3">
                {% for tour in tours %}
                    <div class=" text-gray-500  rounded-b-3xl rounded-t-3xl shadow">
                        <a href="{% url 'main:tour' tour.slug %}">
                            <img class="mx-auto mb-4 rounded-t-3xl "
                                 src="/{{ tour.image }}" alt="{{ tour.title }}"></a>

                        <div class="px-5">

                            <a href="{% url 'main:tour' tour.slug %}">
                                <h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900">{{ tour.title }}</h5>
                            </a>
                            <p class="mb-3 font-normal text-gray-700">{{ tour.header }}</p>

                            <ul class="p-2 max-w-md space-y-2 text-gray-500 list-inside">
                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature1_icon|add:'.html' %}
                                    {{ tour.feature1 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature2_icon|add:'.html' %}
                                    {{ tour.feature2 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature3_icon|add:'.html' %}
                                    {{ tour.feature3 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature4_icon|add:'.html' %}
                                    {{ tour.feature4 }}
                                </li>

                            </ul>
                            <div class="flex items-center justify-between  my-4">
                        <span class="text-3xl font-semibold text-gray-900 font-sans">{{ tour.rate|intpoint }}<span
                                class="text-xl">₽</span></span>
                                <a href="{% url 'main:tour' tour.slug %}"
                                   class="inline-flex text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center ">More
                                    details
                                    {% include 'includes/icons/right_arrow.html' %}
                                </a>
                            </div>
                        </div>
                    </div>
                {% endfor %}

            </div>
        </div>
    </section>

{% endblock %}